Install 2.0 from 1.1.4 Pwned?

Discussion in 'Jailbreaks and iOS Hacks' started by TtOrMaMnY, Jun 10, 2008.

  1. TtOrMaMnY macrumors member

    Joined:
    Jun 10, 2008
    #1
    Hi guys,

    I have downloaded the 2.0 Beta 4 but I cant seem to get it installed. I have just pwned by iPhone with the 1.1.4 WINPWN. I followed the FAQ's but cant seem to understand this part...

    "Can I update to 2.0 Beta?

    Yes you can using pwnage. First use iPwner WITH 1.1.4. Then restore to 1.1.4 with the above mentioned settings. Then once your phone is at 1.1.4 close pwnage tool and reopen it and select the 2.0 beta.

    You only need to pwn your phone once! do not do it again!

    Once the 2.0 beta custom firmware is built then you can select it and restore in iTunes."

    anyone have instructions?
     
  2. tjpoch macrumors member

    tjpoch

    Joined:
    Apr 5, 2008
    #2
    I too would like to know how to upgrade to 2.0 from 1.1.4 once 2.0 is out. I also unlocked with pwned.
     
  3. spinstorm macrumors 65816

    Joined:
    Sep 14, 2007
    #3
    1. Pwn phone (it has to be 1.1.4)

    2. Create 1.1.4 unlocked/activated/baseband updated etc (as in FAQ) version.

    3. Restore to 1.1.4 custom unlocked firmware.

    4. Create custom 2.0 beta firmware - make sure you click on activate as well!

    5. Restore using custom 2.0 beta firmware and it will work.

    Remmeber not all the beta firmware versions work with pwnage as it was not updated after either firmware 3 or 4 (not sure which but if the pwnagetool/winpwn doesn't recognise it that is why).

    When 2.0 comes out you have to wait for an update to pwnage or it will not work!
     
  4. VBP2004EP3 macrumors newbie

    Joined:
    Apr 13, 2008
    #4
    From what I read on another site earlier today (can't remember the site), the new beta software has yet to be jailbroken so I wouldn't upgrade to it or the actual 2.0 release right away...
     
  5. ajl917 macrumors 6502

    Joined:
    Oct 8, 2007
    #5
    I wouldnt reccommend going to 2.0 betas. They are buggy still and I dont think Beta 4 has been jailbroken. From my understanding, the only ones jailbroken were the older and MUCH more buggy firmwares. So in short, I wouldnt reccommend going to 2.0 until it is officially released...
     

Share This Page